<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css">
    <link rel="stylesheet" href="assets/style/style.css">
    
    <title>Vertical Slider</title>
</head>
<body>
    <div class="slider-container">
        <div class="left-slide">
            <div style="background-color:#fd3555">
                <h1>Die Straße</h1>
                <p>Bochon Universitaet</p>
            </div>
            <div style="background-color:#2a86ba">
                <h1>Grupparbeiten</h1>
                <p>Halt Staad</p>
            </div>
            <div style="background-color:#252e33">
                <h1>die zentrale Bücherei</h1>
                <p>Berlin</p>
            </div>
            <div style="background-color:#ffb866">
                <h1>Das Arbeitplatz</h1>
                <p>Köln</p>
            </div> 
            <div style="background-color:#fd3555">
                <h1>Groupparbeiten</h1>
                <p>Universität</p>
            </div>
        </div>
        <div class="right-slide">
            <div style="background-image:url('assets/img/1.jpg')"></div>
            <div style="background-image:url('assets/img/2.jpg')"></div>
            <div style="background-image:url('assets/img/3.jpg')"></div>
            <div style="background-image:url('assets/img/4.jpg')"></div>
        </div>
        <div class="action-buttons">
            <button class="down-button">
                <i class="fa fa-caret-down"></i>
            </button>
            <button class="up-button">
                <i class="fa fa-caret-up"></i>
            </button>
        </div>
    </div>
    <script src="assets/js/main.js"></script>
</body>
</html>